Subject: Re: [bug#67655] [PATCH]: Update webkitgtk to 2.42.3

From: Leo Famulari <[email-masked]>
Date: Fri, 8 Dec 2023 13:41:55 -0500

On Fri, Dec 08, 2023 at 07:08:28PM +0100, Liliana Marie Prikler wrote:
> Unfortunately, this is a GNOME rebuild, so I'm reluctant to push this
> directly to master.  What's more, we can not even graft it because the
> GTK4 Typelib changed.  Sorry :(

WebKitGTK is a security-sensitive package with frequent potential for
arbitrary code execution via web content.

My advice is to push it to master ASAP. We used to be able to do that,
btw.